<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install SYSTEM "http://dev.joomla.org/xml/1.5/component-install.dtd">
<install type="component" version="1.5.0">
	<name>SMMS</name>
	<creationDate>10/01/2010</creationDate>
	<author>Joel Bassett</author>
	<authorEmail>joel@aqsg.com.au</authorEmail>
	<authorUrl>http://www.aqsg.com.au</authorUrl>
	<copyright>(C) 2005-2010 Australian Quality Solutions Group. All rights reserved.</copyright>
	<license>AGPLv3 - http://www.aqsg.com.au/products/simple-meta-management-suite/licence.html</license>
	<version>1.5.4 [Dragonbane]</version>
	<description>	

	</description>

	<installfile>installation/install.smms.php</installfile>
	<uninstallfile>installation/uninstall.smms.php</uninstallfile>

	<administration>
		<menu view="default" img="components/com_smms/assets/images/icon.png">Simple META Management</menu>
		<files folder="administration/component">
			<filename>admin.smms.php</filename>
			<filename>CHANGELOG.php</filename>
			<filename>toolbar.smms.html.php</filename>
			<filename>toolbar.smms.php</filename>
			<filename>agpl-3.0.txt</filename>
			<folder>assets</folder>
			<folder>controllers</folder>
			<folder>extensions</folder>
			<folder>functions</folder>
			<folder>installation</folder>
			<folder>models</folder>
			<folder>tables</folder>
			<folder>views</folder>
		</files>
		<languages folder="language/backend">
			<language tag="en-GB">en-GB.com_smms.ini</language>
			<language tag="en-GB">en-GB.com_smms.menu.ini</language>
			<language tag="en-GB">en-GB.mod_smms.ini</language>
		</languages>
	</administration>

	<modules>
		<mod_smms>
			<files folder="administration/modules/mod_smms">
				<file module="mod_smms">mod_smms.php</file>
				<file>mod_smms.xml</file>
			</files>
		</mod_smms>
	</modules>

	<plugins>
		<plg_smms>
			<files folder="administration/plugins/plg_smms">
				<file plugin="smms">smms.php</file>
				<file>smms.xml</file>
			</files>
		</plg_smms>
	</plugins>

</install>